import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';

import { AeronefsPieComponent } from './aeronefs-pie.component';

describe('AeronefsPieComponent', () => {
  let component: AeronefsPieComponent;
  let fixture: ComponentFixture<AeronefsPieComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
    imports: [AeronefsPieComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AeronefsPieComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
